Loading...
Searching...
No Matches
__pixDist_CN< Tin, Tout, 3 > Struct Template Reference

`#include </build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Static Public Member Functions

static __host__ __device__ Tout | _pixDist_CN (Tin &pix1, Tin &pix2)

## Detailed Description

template<typename Tin, typename Tout>
struct __pixDist_CN< Tin, Tout, 3 >

Definition at line 308 of file NCVPixelOperations.hpp.

## Member Function Documentation

## _pixDist_CN()

template<typename Tin , typename Tout >

static __host__ __device__ Tout __pixDist_CN< Tin, Tout, 3 >::_pixDist_CN | ( | Tin & | pix1,
|  | Tin & | pix2
| ) |  |

inline static

Definition at line 309 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp